Subject: bug#11865: 24.1.50; doxygen comments not highlighted in c++-mode

From: Anders Lindgren <[email-masked]>
Date: Thu, 25 Feb 2016 07:01:54 +0100

The changes looks OK. However, the "gtk" format is only a subset of the
Doxygen format.

For example, doxygen can use "\command" as well as "@command". Also, "//!"
or "/*!" can start a doxygen comment.

(As I side note, I have a back burner project implementing highlighting for
doxygen comments. However, it's been stalled due to problems with
installing custom c-doc packages.)

    -- Anders